From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 7 January 2012<P>

Cole Porter, about <a href="/blend/wv.cgi?id=2012.01.07.12.05.20945">You're the Top</a>:<BR>
<BR>
Classic Cole Porter: Priceless.<BR>
<BR>
There is a tribute album called Red Hot & Blue....Cole covers by some of the best artists of thelate 80's/early 90's. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2012<P>

Just L, Oh yes, I have been listening to Woody Allen movie music and there was Cole Porter. Really awesome song lyrics and music that I have not heard in a very long time. (Spotify gives you a world of music to take in and make playlists of...I Love It!)<BR>
<BR>
bk
<HR>